#ifndef M24C01_H
#define M24C01_H

#define M24C01_ADDR 0x50

void m24c01_write(uint8_t address, uint8_t *data, uint8_t length);
void m24c01_read(uint8_t address, uint8_t *data, uint8_t length);

#endif // M24C01_H
